* {
    margin: 0;
    padding: 0px;
}

a {
    text-decoration: underline;
}

.fadeInLeft {
    z-index: 1;
    animation: fadeInLeft ease 1s forwards;
}

a,
li {
    list-style: none;
    text-decoration: none;
}

#a {
    transition: all ease-in-out 0.4s;

    height: 90px;
    background-color: #31708F !important;
    border-color: #ffffff!important;
    margin: 0 auto;
    margin-top: 40px;
    border: none;
}

.offsetLeft {
    transition: all ease-in-out 0.4s;
    z-index: 100;
    position: absolute;
    top: 50px;
    left: 103px;
    background-color: #ffffff;
    width: 103px;
    height: 2px;
}

.row {
    height: 90px !important;
    transition: all ease-in-out 0.4s;
    margin-top: 56px;
    position: relative;
}

.navbar-right {
    float: right !important;
    margin-right: -43px !important;
}

.navli {
    width: 103px;
    height: 24px;
    left: 35.84375px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 24px;
    color: #FFFFFF;
    opacity: 1;
}

.shouye {
    margin-left: 37px;
}

.navbar-right {
    height: 80px;
    margin-top: 4px;
    float: right !important;
    margin-right: -65px !important;
}

.logo {
    transition: all ease-out 0.6s;
    position: relative;
    left: -7%;
    top: -2px;
}


.banner .imgss {
    width: 100%;
    height: 600px;
}

.flex_foot {
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: -120px !important;
    margin: 0 auto;
    width: 260px;
    height: 20px;
    opacity: 1;
}

.flex_foot .foot_span {
    width: 60px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.flex_foot hr {
    margin-top: 2px;
    margin-left: 0px !important;
    width: 0px;
    height: 14px;
    border: 1px solid #707070;
    opacity: 1;
    font-weight: normal;
}

.foot_p {
    width: 304px;
    margin: 0 auto;
    margin-top: 10px!important;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.foot_ps {
    margin: 0 auto;
    margin-top: 20px !important;
    width: 139px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.foot_erweima {
    position: absolute;
    bottom: -190px;
    right: 200px;
    justify-content: space-between;
    width: 230px;
    height: 110px;
}

.foot_erweima img {
    width: 80px;
    height: 80px;
}

.foot_erweima .ewm {
    flex-wrap: wrap;
}

.ewm_p {
    margin-top: 80px;
    margin-left: -55px;
    width: 50px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.i {
    float: left;
    margin-left: 3px;
    width: 4px;
    height: 4px;
    background: #FFFFFF;
    border-radius: 50%;
    opacity: 1;
}

.foots {
    width: 100%;
    height: 204px;
    background: #31708F;
    position: relative;
}

.foots_col {
    position: relative;
    left: -14px;
    top: 10px;
    display: flex;
    width: 267px;
    padding-top: 50px !important;
    margin: 0 auto;
}

.foot_span {
    margin-left: 16px;
    width: 60px;
    height: 20px;
    font-size: 15px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #FFFFFF;
    opacity: 1;
}

.foots_col hr {
    width: 0px;
    height: 14px;
    border: 1px solid #FFFFFF;
    opacity: 1;
    margin-left: 17px;
    margin-top: 4px;
}

.foot_erweimas {
    position: absolute;
    top: 50px;
    right: 45px;
    display: flex;
    justify-content: space-between;
    width: 230px;
    height: 110px;
}

.foot_erweimas img {
    width: 80px;
    height: 80px;
}

.foot_erweimas .ewm {
    flex-wrap: wrap;
}

.ewm_ps {
    margin-top: 3px;
    margin-left: 18px;
    width: 50px;
    height: 21px;
    font-size: 16px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #ffffff;
    opacity: 1;
}

.tab-text {
    margin: 0 249px;
    width: 640px;
    height: 40px;
    font-size: 40px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #333333;
    opacity: 1;
}

.phone {
    margin-top: 32px;
    margin-left: 126px;
}

.text_p {
    margin-left: 134px;
    margin-top: 20px;
    width: 900px;
    height: 169px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.p-box {
    margin-left: 134px;
    margin-top: 20px;
    width: 900px;
    height: 193px;
    background: #999999;
    border-radius: 0px;
    background-color: rgba(233, 222, 200, 0.35);
}

.—— {
    width: 900px;
    height: 9px;
    background: #31708F;
    opacity: 0.5;
    border-radius: 0px;
}

.p_text {
    margin-left: 40px;
    width: 227px;
    height: 31px;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #31708F;
    opacity: 1;
}

.p_texts {
    margin-left: 40px;
    width: 300px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.tab_ul {
    margin-top: 40px;
    margin-left: 100px;
    width: 900px;
    height: 1025px;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.tab_ul li {
    overflow: hidden;
    width: 286px;
    height: 320px;
    background: #F8F8F8;
    box-shadow: 0px 3px 6px rgba(0, 0, 0, 0.16);
    opacity: 1;
    border-radius: 0px;
}

.tab_ul li img {
    transition: all 0.6s;
    width: 286px;
    height: 164px;
}

.tab_ul li img:hover {
    transform: scale(1.1, 1.1);
}

.text_span {
    margin-top: 20px;
    margin-left: 20px;
    display: block;
    float: left;
    width: 55px;
    height: 23px;
    background: #CFAA6B;
    opacity: 1;
    border-radius: 0px;
    color: #ffffff;
    font-size: 14px;
    text-align: center;
    line-height: 23px;
}

.text_span1 {
    margin-top: 20px;
    margin-left: 30px;
    float: left;
    width: 100px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #CFAA6B;
    opacity: 1;
}

.text-p {
    margin-left: 30px;
    margin-top: 60px;
    width: 200px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.text-ps {
    margin-left: 30px;
    width: 72px;
    height: 16px;
    font-size: 12px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    opacity: 1;
}

.Fo {
    margin-left: 30px;
    width: 25px;
    height: 26px;
    background-image: url(../images/佛.png);
}

.banner h1 {
    width: 300px;
    height: 60px;
    font-size: 60px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #FFFFFF;
    letter-spacing: 10px;
    opacity: 1;
    position: absolute;
    top: 210px;
    left: 850px;
}

.p_row {
    width: 1200px;
    height: 400px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    line-height: 35px;
    color: #333333;
    opacity: 1;
}

.row-p {
    margin: 0 auto;
    width: 220px;
}

.row-ps {
    margin: 0 auto;
    width: 150px;
}

.row-pss {
    margin: 0 auto;
    width: 570px;
}

.row-psss {
    margin: 0 auto;
    width: 110px;
}

.row-pssss {
    margin: 0 auto;
    width: 170px;
}

.row-a {
    margin: 0 auto;
    width: 720px;
}

.row-as {
    margin: 0 auto;
    width: 460px;
}

.row-ass {
    margin: 0 auto;
    width: 620px;
}

.containers {
    position: relative;
    background-color: #ffffff;
    margin: 0 auto;
    width: 1550px;
    height: 1520px;
    opacity: 1;
    border-radius: 0px;
}

.container-row {
    margin-left: 50px;
    margin-top: -150px;
    width: 1498px;
    height: 1218px;
    opacity: 1;
    border-radius: 0px;
}

.text-head {
    padding-top: 20px;
    height: 56px;
    border-bottom: 1px solid #e7e7e7e7;
}

.index_a {
    float: left;
    font-size: 14px;
    display: block;
    width: 66px;
    color: #999999 !important;
}

.index_b {
    float: left;
    font-size: 14px;
    display: block;
    width: 86px;
    color: #999999 !important;
}

.index_c {
    float: left;
    font-size: 14px;
    display: block;
    width: 83px;
    color: #999999 !important;
}

.index_a img {
    margin-right: 10px;
    margin-top: -5px;
}

.index_b img {
    margin-right: 10px;
    margin-top: -3px;
}

.index_c img {
    margin-right: 10px;
    margin-top: -3px;
}

.row-left {
    margin-top: 20px;
    width: 270px;
    height: 400px;
    opacity: 1;
    border-radius: 0px;
}

.row-left p {
    text-align: center;
    line-height: 120px;
    color: #ffffff;
    font-size: 26px;
    width: 270px;
    height: 120px;
    background: #31708F;
    opacity: 1;
    border-radius: 0px;
}

a,
li {
    list-style: none;
    text-decoration: none;
}

.ul_block {
    position: relative;
    margin-top: 30px;
    width: 270px;
    background-color: #ffffff;
}

.ul_block .LIs {
    transition: all 1s;
    position: relative;
    margin-right: 20px !important;
    position: relative;
    line-height: 48px;
    padding-left: 30px;
    margin-top: 5px;
    width: 270px;
    height: 48px;
    opacity: 1;
    color: #666666;
    border-radius: 0px;
    border: 1px solid #e7e7e7;
}

.li-span {
    display: block;
    margin-left: 20px !important;
}

.Text {
    margin-top: 30px;
    width: 1178px !important;
    height: 256px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.Texts {
    margin-top: 14px;
    width: 1178px !important;
    height: 148px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.row-right {
    width: 1185px;
    height: 1412px;
    margin-top: 20px;
    margin-left: 48px;
}

@keyframes legend {
    from {
        opacity: 0.5;
        margin-top: 200px;
    }
    to {
        opacity: 1;
        margin-bottom: 20px;
    }
}

.legend {
    animation: legend ease 1s forwards;
}

.row-right2 {
    width: 1185px;
    height: 1412px;
    margin-top: 20px;
    margin-left: 48px;
}

.containers-box {
    display: flex
}

.img-circle {
    margin-top: -100px;
    margin-left: 150px;
    width: 900px;
    height: 412px;
}

.LIs a {
    display: block;
    top: 0px;
    position: absolute;
    width: 200px;
    height: 50px;
}

.hr {
    margin: 0 auto;
    width: 192px;
    height: 24px;
    font-size: 24px;
    line-height: 37px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #31708F;
    opacity: 1;
}

.row-right .ps {
    margin-top: 20px;
    width: 1178px;
    height: 120px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.img-center {
    width: 1178px;
    height: 337px;
}

.ps-a {
    width: 1178px;
    height: 44px;
    line-height: 33px;
}

.png {
    position: absolute;
    top: 16px;
    left: 235px;
    width: 15px;
    height: 15px;
    background-image: url(../images/jiahao.png);
}

.pngs {
    position: absolute;
    top: 23px;
    left: 235px;
    width: 15px;
    height: 2px;
    background-image: url(../images/xian.png);
}

.text {
    height: 24px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #31708F;
    opacity: 1;
}

.textx {
    margin-top: 15px;
    width: 1200px;
    height: 178px;
    font-size: 18px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 35px;
    color: #333333;
    letter-spacing: 2px;
    opacity: 1;
}

.row-right img {
    margin-top: 10px;
}

.rightText {
    height: 59px;
    font-size: 59px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    color: #31708F;
    opacity: 1;
}

.Text-p {
    margin-top: 20px;
    width: 1178px;
    height: 57px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.Text-ps {
    margin-top: 20px;
    width: 1178px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.Text-pss {
    margin-top: 90px;
    width: 1178px;
    height: 20px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 36px;
    color: #333333;
    opacity: 1;
}

.imgText {
    height: 25px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    line-height: 0px;
    color: #333333;
    opacity: 1;
}

.imgText img {
    margin-right: 10px;
    margin-top: -3px;
}

.panel-danger {
    margin: 0 auto;
    width: 320px;
    height: 20px;
    font-size: 20px;
    font-family: Source Han Sans CN;
    font-weight: bold;
    line-height: 0px;
    color: #31708F;
    opacity: 1;
}

.hadden {
    position: relative;
}

.text-muted {
    float: left;
    position: absolute;
    top: 180px;
    height: 19px;
    font-size: 14px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #CFAA6B;
    opacity: 1;
}

.main_p {
    line-height: 1px;
}

.text-muted span {
    margin-left: 15px;
    float: left;
    line-height: 23px;
    text-align: center;
    display: block;
    color: #ffffff;
    width: 55px;
    height: 23px;
    background: #31708F;
    opacity: 1;
    border-radius: 0px;
}

.badges {
    margin-top: -10px;
    margin-left: 15px;
    width: 25px;
    height: 26px;
    opacity: 1;
    border-radius: 0px;
    background-image: url(../images/f.png);
}

.itemBox {
    margin-top: 20px;
    width: 1200px;
    height: 330px;
    background: #9999991c;
    border-radius: 0px;
}

.Boxcolor {
    width: 1200px;
    height: 9px;
    background: #31708F;
    opacity: 0.5;
    border-radius: 0px;
}

.itemBox .ps {
    margin-top: 20px;
    margin-left: 40px;
    width: 96px;
    height: 31px;
    font-size: 24px;
    font-family: Microsoft YaHei;
    font-weight: bold;
    color: #31708F;
    opacity: 1;
}

.Boxcolors {
    margin-top: 20px;
    margin-left: 40px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}

.p_wx {
    margin-top: -10px;
    margin-left: 40px;
    width: 100px;
    height: 26px;
    font-size: 20px;
    font-family: Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    opacity: 1;
}